[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.ScrollBars

Defines the vertical and/or horizontal scrollbars used in the control.

## Declaration

Source position: stdctrls.pp line 942

`public property TCustomMemo.ScrollBars : TScrollStyle read FScrollBars write SetScrollBars default ssNone;`

## Description

ScrollBars is a TScrollStyle property which defines whether the horizontal and vertical scrollbars are displayed for the control. It is a single value from the TScrollStyle enumeration.

The default value for the property is ssNone, and disables both horizontal and vertical scrollbars in the control.

Setting a new value for the property causes the widgetset class to be notified when a handle has been allocated for the control.